Recent Changes - Search:

edit SideBar

libassuan

Description

This is the IPC library used by GnuPG 1.9/2, GPGME and a few other packages. This package contains files needed to develop applications using libassuan.

The library is available as 32-bit and 64-bit:

  • If you are compiling a 32-bit program, no special compiler options are needed.
  • If you are compiling a 64-bit program, you have to compile and link your application with "cc -q64" or "gcc -maix64".

Homepage: http://www.gnupg.org/

Current version: v2.1.1-1

Downloads

RPMs:

Source RPM:

Package dependencies:


Older version

RPMs:

Source RPM:

Package dependencies:


Even older version

RPMs:

Source RPM:

Package dependencies:


All versions

Edit - History - Print - Recent Changes - Search
Page last modified on July 16, 2013, at 11:24 PM